<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px;">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_proposal.php";	
			include "php_class/class_dosen.php";	
			$DataProposal = new DataProposal;
			$DataDosen = new dataDosen;
			$DataDosen2 = new dataDosen;
			$DataDosen3 = new dataDosen;
			$DataDosen4 = new dataDosen;

            $id = $_GET['id'];;
			$noUndangan = $DataProposal->get_skripsi_single_by_id('noUndanganProposal', $id);
			$namaMhs = $DataProposal->get_skripsi_single_by_id('namaMhs', $id);
			$NPM = $DataProposal->get_skripsi_single_by_id('NPM', $id);
            $judul = $DataProposal->get_skripsi_single_by_id('judul', $id);
			$namaPendamping1 = $DataProposal->get_skripsi_single_by_id('namaPendamping1', $id);
			$namaPendamping2 = $DataProposal->get_skripsi_single_by_id('namaPendamping2', $id);
			$namaPendamping3 = $DataProposal->get_skripsi_single_by_id('namaPendamping3', $id);
			$namaPendamping4 = $DataProposal->get_skripsi_single_by_id('namaPendamping4', $id);
			$namaPendamping5 = $DataProposal->get_skripsi_single_by_id('namaPendamping5', $id);
			$tglProposal = $DataProposal->get_skripsi_single_by_id('tanggalProposal',$id);
			$waktu = $DataProposal->get_skripsi_single_by_id('waktu',$id);
			$tanggal = substr($tglProposal, 8, 2);
			$bulanU = substr($tglProposal, 5, 2);
			$tahun = substr($tglProposal, 0, 4);
			$bulan = date('m');
						
			if ($bulan == 01){
				$bulanR = 'I';	
			}else if ($bulan == 02) {
				$bulanR = 'II';	
			}else if ($bulan == 03) {
				$bulanR = 'III';	
			}else if ($bulan == 04) {
				$bulanR = 'IV';	
			}else if ($bulan == 05) {
				$bulanR = 'V';	
			}else if ($bulan == 06) {
				$bulanR = 'VI';	
			}else if ($bulan == 07) {
				$bulanR = 'VII';	
			}else if ($bulan == 08) {
				$bulanR = 'VIII'; 
			}else if ($bulan == 09) {
				$bulanR = 'IX';
			}else if ($bulan == 10) {
				$bulanR == 'X';	
			}else if ($bulan == 11) {
				$bulanR = 'XI';	
			}else if ($bulan == 12) {
				$bulanR = 'XII';	
			}	
			
			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans ==	'November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}

			$kdJurusan =  substr($NPM, 2, 2);
			
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "32"){
				$Jurusan = "MANAJEMEN";
			} elseif ($kdJurusan == "33"){
				$Jurusan = "AKUNTANSI";	
			}
			
			$kdkelas =  substr($NPM, 4, 3);
			
			if ($kdkelas == '122'){
				$Kelas = 'Kelas R. Sore - Eksekutif';	
			}else{
				$Kelas = 'Kelas Reguler';	
			}
			
        ?>

<table width="100%" border="0">
  <tr>
    <td colspan="4"><div align="center" style="font-size:20px"><strong>PENGESAHAN</strong></div></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4"><div align="center"><strong>SKRIPSI</strong></div></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4"><div align="center"><strong><?php echo $judul?></strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4"><div align="center"><strong>Disusun Oleh : </strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="16%">&nbsp;</td>
    <td width="14%"><strong>Nama </strong></td>
    <td width="1%"><strong>:</strong></td>
    <td width="69%"><strong><?php echo $namaMhs?></strong></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><strong>NPM</strong></td>
    <td><strong>:</strong></td>
    <td><strong><?php echo $NPM?></strong></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><strong>Jurusan</strong></td>
    <td><strong>:</strong></td>
    <td><strong><?php echo $Jurusan?></strong></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4"><div align="center"><strong>Diuji di depan penguji pada hari , Senin tanggal 9 Mei 2016 dan dinyatakan telah memenuhi syarat.</strong></div></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td width="2%" height="31"><div align="center"></div></td>
    <td width="16%" style="padding-left:5px;">&nbsp;</td>
    <td width="68%" style="padding-left:5px;"><div align="center"><strong>Susunan Dewan Penguji :</strong></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td height="30"><div align="center"><strong>1</strong></div></td>
    <td style="padding-left:5px;"><strong>Ketua Penguji</strong></td>
    <td style="padding-left:5px;"><strong><?php echo $namaPendamping1?></strong></td>
    <td width="14%"><div align="center"><strong>(.........)</strong></div></td>
  </tr>
  <tr>
    <td height="30"><div align="center"><strong>2</strong></div></td>
    <td style="padding-left:5px;"><strong>Sekretaris</strong></td>
    <td style="padding-left:5px;"><strong><?php echo $namaPendamping2?></strong></td>
    <td><div align="center"><strong>(.........)</strong></div></td>
  </tr>
  <tr>
    <td height="30"><div align="center"><strong>3</strong></div></td>
    <td style="padding-left:5px;"><strong>Anggota</strong></td>
    <td style="padding-left:5px;"><strong><?php echo $namaPendamping3?></strong></td>
    <td><div align="center"><strong>(.........)</strong></div></td>
  </tr>
  <tr>
    <td height="30"><div align="center"><strong>4</strong></div></td>
    <td style="padding-left:5px;"><strong>Anggota</strong></td>
    <td style="padding-left:5px;"><strong><?php echo $namaPendamping4?></strong></td>
    <td><div align="center"><strong>(.........)</strong></div></td>
  </tr>
  <tr>
    <td height="30"><div align="center"><strong>5</strong></div></td>
    <td style="padding-left:5px;"><strong>Anggota</strong></td>
    <td style="padding-left:5px;"><strong><?php echo $namaPendamping5?></strong></td>
    <td><div align="center"><strong>(.........)</strong></div></td>
  </tr>

  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
</table>

<p>&nbsp;</p>
	<?php 
			$kejur = $DataDosen->get_pejabat_by_id('nama', '9');
			$nipkejur = $DataDosen2->get_pejabat_by_id('NIP', '9');
	?>

<table width="100%" border="0">
  <tr>
    <td><div align="center"><strong>Mengetahui</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>Universitas Warmadewa</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>Fakultas Ekonomi</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>Dekan,</strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong><?php echo $kejur?></strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>NIK. <?php echo $nipkejur?></strong></div></td>
  </tr>
</table>
<p>&nbsp;</p>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>